<!DOCTYPE html>
<html lang="fr">
  <head>
        <meta charset="utf-8">
        <title>SAO_personnages</title>
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="positionnement.css">      
    </head>
    <body>
        <header>
            <img src="img/banniere2.jpg" alt="Banniere du site">
        </header>
        <nav>
            <ul>
                <li><a href="acceuille.html">Accueil</a></li>
                <li><a href="saison.html">Saisons</a></li>
                <li><a href="personnages.html">Personnages</a></li>
                <li><a href="">Bandes annonce</a></li>
                <li><a href="boutique.html">Boutique</a></li>
            </ul>
        </nav>
        <main>
            <article>
                <h2>Personnages principaux</h2>
                <article>
                    <img src="img/kiritosao.jpg" alt="Kirito">
                    <section>
                        <h3>Kirito (Kazuto Kirigaya)</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras finibus mattis libero ac sagittis. Vestibulum dignissim vestibulum ex, et maximus est laoreet vitae. Mauris luctus turpis eget ligula rhoncus pharetra. Maecenas vel ex quis nisl malesuada blandit ac eget erat. Ut sit amet pellentesque quam. Fusce molestie purus ut blandit placerat. Morbi consectetur laoreet sem tempor tempor. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Ut sit amet lobortis lectus. Morbi id orci metus. </p>
                    </section>                
                </article> 
                <article>
                    <section>
                        <h3>Asuna (Yuuki Asuna)</h3>
                        <p> Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into elec</p>
                    </section>
                    <img src="img/asuna_8806.jpg" alt="Asuna">
                </article>
            </article>
        </main>
        <aside>
            <h3>Nouvelle</h3>
            <p>La saison 3 de Sword Art Online s’est terminé avec un beau combat entre Administrator et Kirito mais on a aussi eu droit à un gros cliffhanger, qui nous rend impatient de découvrir la suite de l'anime. Pour annoncer le nouvel arc de Sword Art Online Alicization, qui sera diffusé dès le mois d’octobre et couvrira les volumes 15 à 18 des romans de Reki Kawahara.</p>
            <h3>Réseaux Sociaux</h3>
            <ul>
                <li><a href="">Facebook</a></li>
                <li><a href="">Twitter</a></li>
            </ul>
            <h3>Contact</h3>
            <p><img src="img/mail.png" alt="mail"> jjory45@gmail.com</p>
            <p><img src="img/contact.png"  alt="contact"> Jonathan Jory BUT</p>
        </aside>
        <footer>
            <p>Copyright (c) SAO.html Créé par Jonathan Jory en 2021</p>
        </footer>
    </body>
</html>